;  %s - строка
;  \n - новая строка
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - Действие
;  btn - Кнопка
;  ed - Редактор
;  cb - ComboBox
;  ud - Вниз
;  mnu - Меню


[INFO]
LangName=Russian (2)
Author=Марк Ушин
AuthorUrl=Мне славы не надо
AuthorEmail=Я скромный
Date=январь 2007
P.S. Сорри за ошибки в терминах, я не спец в кодировке и английский - в пределах школьной программы. А лет мне уже 45. Перевёл для себя. Может кому пригодится..

[MAIN]
HelpFile=Lfe.chm
actEncode=Кодировать
actMinimizeToTray=Свернуть в трей
actExit=Выход
actSaveBAT=Запись BAT-файла...
mnuFile=Файл
mnuFileList=Список файлов
mnuView=Вид
mnuLang=Язык
mnuLame=LAME  
mnuHelp=Помощь(англ.)
actLoadPreset=Загрузка настроек...
actSavePreset=Запись настроек...
FileNotExists=Файл "%s" не найден!
; wav, pcm, aif, aiff, raw, mp3, mp2, mp1
OpenDialogFilter0=Все знакомые файлы (WAV, MP3, MP2, MP1, ...)|*.wav;*.pcm;*.aif;*.aiff;*.raw;*.mp3;*.mp2;*.mp1
OpenDialogFilter1=WAV Files|*.wav
OpenDialogFilter2=MP3 Files|*.mp3
OpenDialogFL=File list (*.LST)|*.lst
SaveDialogFL=File list (*.LST)|*.lst
FLExt=lst
CloseAfterEncoding=Закрыть после работы
OpenWith=Открыть с %s



Abort=Отказ
AbortAfterCurrent=Отказ после последнего файла
Encoding=Кодирую...
Decoding=ДЕкодирую...
OperationAborted=Прервано тобой!
Done=Готово!
AddingTag=Добавить ID3v2 Tag...
Error=Ошибка!
ElapsedTime=Прошло времени :
Close=Закрыть
btnYes=&Да
btnNo=&Нет
btnYesToAll=Да для всех
btnNoToAll=Нет для всех
OverwritePrompt=Файл "%s" уже есть!\Перезаписать?
lblFile=Файл :
lblTotal=Всего :

mnuShowHideErrors=Показать ошибки
Errors=Ошибки
ReturnedValue=Вернуть значение :
Module=Модуль
Function=Функция
Линия ошибок=------------------------------------------------------
Clear=Очистка
Terminate=Закрыть программу
SaveErrorLog=Запись...





[INPUT_OUTPUT]
Caption=Ввод / вывод
lblInputFiles=Входные файлы :
lvNo=№
lvType=Тип
lvFile=Файл
lvDir=Папка
gbOutDir=Папка вывода
rbOutIn=Папка вывода-та же, что и ввода
rbUseBelow=Выбрать папку :
btnBrowseOutDir=Просмотр...
SelectDirectory=Выбрать папку
chDeleteInput=Удалить входные файлы после кодирования
chOverwrite=Перезаписать существующий файл
chRemoveFromList=Удалить файлы из списка после кодирования
actAddFiles=Выбрать файлы...
actRemoveSelected=Удалить выбранные файлы
actSelectAll=Выбрать всё
actInvertSelection=Инвертировать выбор
actLoadFileList=Список загруженных файлов...
actSaveFileList=Список сохраняемых файлов...
actSwitchToSimple=Простой режим
actSwitchToExpert=Режим "Эксперт"
actShowHideToolbar=Показ / hide toolbar


[LAME_SIMPLE]
Caption=LAME Настройки
gbSimpleTarget=Объект
rbSimpleBitrate=Битрейт
rbSimpleQuality=Качество
gbSimpleAlgorithm=Качество кодирования:
cbSimpleAlgorithm0=Высокое,медленно
cbSimpleAlgorithm1=Стандартное
cbSimpleAlgorithm2=Низкое,быстро
gbSimpleBitrate=Битрейт
lblSimpleBitrate=Битрейт:
chSimpleCBR=Постоянный
gbSimpleQuality=Качество
lblSimpleQuality=Качество:
lblSimpleVBRAlgorithm=VBR алгоритм :
cbSimpleVBRAlgorithm0=Авто
cbSimpleVBRAlgorithm1=Новый,быстро
cbSimpleVBRAlgorithm2=Старый,медленно
chSimpleMono=Моно


[LAME_EXPERT]
Caption=LAME настройки
lblCommandLine=Командная строка :
rbCLEncoding=Параметры кодера
rbCLDecoding=Параметры ДЕкодера

[LAME_EXPERT_BASIC]
Caption=Основные настройки
rbFreeBitstream=Свободный битовый поток :
rbLAMEPresets=LAME установки :
rbLameCustom=Стандартные настройки :
lblFBBitrate=Битрейт :
lblPreset=Установки :
cbPresets0=Минимум (~160 kbps)
cbPresets1=Стандарт (~192 kbps)
cbPresets2=Высокое (~224 kbps)
cbPresets3=Офигеть (320 kbps)
rbVBR=VBR - Переменный 
rbABR=ABR - Средний 
rbCBR=CBR - Постоянный 
chVBRQuality=VBR качество :
cbVBRQuality0=0-офигеть
cbVBRQuality1=1
cbVBRQuality2=2-рекоменд.
cbVBRQuality3=3
cbVBRQuality4=4-умолчание
cbVBRQuality5=5
cbVBRQuality6=6
cbVBRQuality7=7
cbVBRQuality8=8
cbVBRQuality9=9
chVBRMinMax=Min / Max.битрейт
lblVBRMin=Min.битрейт :
lblVBRMax=Max.битрейт :
chEnforceMinBitrate=Применить min. битрейт
lblABRBitrate=Битрейт :
lblCBRBitrate=Битрейт :
gbChannelMode=Каналы
rbStereo=Стерео
rbJointStereo=Joint-стерео
rbForced=Принуд. joint-стерео
rbDualChannels=Два канала
rbMono=Моно
rbChannelModeAuto=Авто
gbAlgorithmQuality=Качество кодирования
cbAlgorithmQuality0=0 - офигеть
cbAlgorithmQuality1=1
cbAlgorithmQuality2=2 - рекомендовано
cbAlgorithmQuality3=3
cbAlgorithmQuality4=4
cbAlgorithmQuality5=5 - по умолчанию
cbAlgorithmQuality6=6
cbAlgorithmQuality7=7 - среднее, быстро
cbAlgorithmQuality8=8
cbAlgorithmQuality9=9 - так себе
cbAlgorithmQuality10=Auto
gbVBRParams=VBR доп.параметры
lblVBRTag=VBR Info Tag :
lblVBRAlgorithm=VBR алгоритм :
cbVBRTag0=по умолчанию
cbVBRTag1=Записать
cbVBRTag2=Не писать 
cbVBRAlgorithm0=Авто
cbVBRAlgorithm1=Новый,быстро
cbVBRAlgorithm2=Старый,медленно



[LAME_EXPERT_ADVANCED]
Caption=Тонкая настройка
lblUserParams=Дополнительно: 
chUseOnlyUserParams=Применить ТОЛЬКО перечисленное:
; Bitstream
gbBitstream=битовый поток
chDisableBitR=Отключить бит-кэш
chISO=Использ. ISO bitstream
chDeEmphasis=Изменить
cbDeEmphasis0=n = ноль
cbDeEmphasis1=5 = 0/15 микросекунд
cbDeEmphasis2=c = citt j.17
; ReplayGain
gbReplayGain=ReplayGain
rbRGFast=Быстро(по умолчанию)
rbRGAccurate=Точно
rbRGDisable=Откл.
rbRGAuto=Авто
; MP3 Header
gbMP3Header=MP3 заголовок
chCRC=CRC защита
chCopyright=Копирайт
chOriginal=Оригинал
; Scaling
gbScaling=Scaling
chScale=Scale input by :
chScaleL=канал L :
chScaleR=канал R :
lblScaling1=n > 1: увеличить
lblScaling2=n = 1: нет
lblScaling3=n < 1: уменьшить
; Raw PCM
gbRawPCM=Raw PCM
chRaw=входной файл-raw PCM
lblInputFrequency=Вход sampling frequency :
lblInputBitWidth=Вход bit width :
chDownmix=Downmix to mono
; Filters
gbFilters=Фильтры
rbFiltersDefault=По умолчанию
rbFiltersDisable=Отключить всё
rbFiltersCustom=Выбрать :
chLFilter=Lowpass filter :
chLFilterWidth=L. filter width :
chHFilter=Highpass filter :
chHFilterWidth=H. filter width :
chOutputFrequency=Выход sampling frequency :
; LAME Priority
gbLAMEPriority=Приоритет
cbPriority0=0 - Ожидание
cbPriority1=1 - Низкий
cbPriority2=2 - Средний
cbPriority3=3 - Высокий
cbPriority4=4 - Офигеть!
cbPriority5=по умолчанию
; Assembly optimizations
gbAssemblyOptimizations=Оптимизация
chDisableMMX=Выкл. оптимизацию MMX
chDisable3DNow=Выкл. оптимизацию 3DNow
chDisableSSE=Выкл. оптимизацию SSE
; Other
gbOther=Разное
chDisableWAVHeader=Выкл. запись WAV header
lblDisableWAVHeader=(при ДЕкодировании  WAV)
chSwapBytes=Свопинг на входе (и на выходе
lblSwapBytes=при ДЕкодировании в WAV)
chSubstep=Pseudo substep noise shaping
lblSubstep=Метод :
; Experimental switches
gbExperimental=Эксперементальные ключи
chExpX=X (выбирете для различных шумов,
lblExpX1=n-длинный блок, m-короткий;
lblExpX2=если m опущен, m = n)
chExpY=Y (ignore noise in sfb21, like in CBR)
chExpZ=Z до n-выкл. эффекты
; ATH
gbATH=ATH (Абсолютный Порог Слышимости)
chATHDisable=Выкл. ATH
chATHShort=только для корот. блоков
chATHOnly=Только ATH
chATHType=ATH тип:
chATHLower=Низкий ATH :
chATHAAType=ATH автосборка :
chATHAASensitivity=ATH точная автосборка :
cbATHAAType0=0 - ноль
cbATHAAType1=1
cbATHAAType2=2
cbATHAAType3=3
; PSY related
gbPSY=PSY связанное
chPSYNoShort=Не использует короткие блоки
chPSYUseShort=Use short blocks when appriopriate (LAME default)
chPSYOnlyShort=Только для коротких блоков
chTonality=Расчёт тональности
chDisableTemporal=Выкл. temporal masking effect
chMSCriterion=M/S switching criterion
chMSTuning=M/S switching tuning
lblMSTuning=(effective 0-3.5)
chInterChannel=Inter-channel masking ratio :
chNsBass=ns-бас :
chNsTreble=ns-дискант:
chNsAlto=ns-альт :
chNsSfb21=ns-sfb21 :
chShortBlockThreshold=Short block switching threshold
lblShortBlockThreshold=x для L/R/M каналов, y для S канала



[ID3TAG]
Caption=ID3v2 Tag
actEnterFileName=<-Имя
lblArtist=Имя :
lblAlbum=Альбом :
lblTitle=Название:
lblSubtitle=Песня :
lblBand=Группа
lblComposer=Композитор :
lblConductor=Conductor :
chAutoNumbering=Автонумерация
lblTrackNo=Номер трека :
lblPartOfSet=Part of set :
lblGenre=Жанр:
lblLCat=Категория :
lblYear=Год :
lblComment=Коментарий :
chAddID3Tag=Добавить ID3v2 Tag
chAddEncoderInfo=Добавить коментарий


[OPTIONS]
Caption=Опции
actSetAssoc=Добавить "Открыть с помощью.." в меню
actUnAssoc=Удалить из меню "Открыть с помощью.." 
chShortcut_Desktop=Создать ярлык на рабочем столе
chShortcut_StartMenu=Создать ярлык в меню "Все программы"
gbSupportedFiles=Поддерживаются файлы:
gbShortcuts=Ярлык
actDeleteRegKeys=Удалить все временные файлы и закрыть
btnBrowseLameExe=Найти...

gbDefaultSettings=По умолчанию
actDefaultLAMESettings=Настройки LAME по умолчанию..
actDefaultLAMESettings_Query=Восстановить настройки LAME?
actDefaultAppSettings=Настройки Lame Front-End по умолчанию..
actDefaultAppSettings_Query=Восстановить настройки Lame Front-End?


[ABOUT]
Caption=О программе











